View Issue Details

IDProjectCategoryView StatusLast Update
0012788Tine 2.0Filemanagerpublic2017-05-06 14:10
ReporterpschueleAssigned Topschuele 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version2016.11.7dev1 Egon BE DevelopFixed in Version2016.11.7dev1 Egon BE Develop 
Summary0012788: allow acl for all folder nodes
Descriptionallow acl for all folder nodes
TagsNo tags attached.
mwticket

Relationships

related to 0007376 closedpschuele Tinebase_FileSystem / Node model refactoring: move all container related functionality to Filemanager 
parent of 0012954 resolvedcweiss acl UI for folder nodes 
related to 0013018 resolvedpschuele auto create personal folders for initial and synced users 
related to 0013030 resolvedpschuele fix HR and FMail template folder nodes 

Activities

apvit

apvit

2017-03-14 12:48

developer   ~0019700

As it should be similar, is it possible to implement this also in mailfiler?

Issue History

Date Modified Username Field Change
2017-03-13 16:40 pschuele New Issue
2017-03-13 16:40 pschuele Status new => assigned
2017-03-13 16:40 pschuele Assigned To => pschuele
2017-03-14 12:29 pschuele Relationship added related to 0007376
2017-03-14 12:48 apvit Note Added: 0019700
2017-03-27 13:56 pschuele Target Version 2016.11.6dev1 Egon BE Develop => 2016.11.7dev1 Egon BE Develop
2017-04-10 15:00 pschuele Status assigned => resolved
2017-04-10 15:00 pschuele Fixed in Version => 2016.11.7dev1 Egon BE Develop
2017-04-10 15:00 pschuele Resolution open => fixed
2017-04-12 17:27 cweiss Issue cloned: 0012954
2017-04-12 17:27 cweiss Relationship added parent of 0012954
2017-05-04 19:36 pschuele Relationship added related to 0013018
2017-05-06 14:10 pschuele Relationship added related to 0013030